import { Expose } from 'class-transformer'
import { IsNotEmpty } from 'class-validator'

export class PostAdminMemberDto {
  
  @Expose()
  @IsNotEmpty({message:'登录用户名不能为空'})
  readonly username!:string
  
  @Expose()
  @IsNotEmpty({message:'登录密码不能为空'})
  readonly password!:string

}





